io.undertow.server.handlers.proxy

## Interface LoadBalancingProxyClient.HostSelector

Enclosing class:
  LoadBalancingProxyClient

    public static interface LoadBalancingProxyClient.HostSelector

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `selectHost(LoadBalancingProxyClient.Host[] availableHosts)`

### Method Detail

#### selectHost

    int selectHost(LoadBalancingProxyClient.Host[] availableHosts)